LinPHA stats_view.php 多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195328 漏洞类型 跨站脚本
发布时间 2006-04-19 更新时间 2006-04-21
CVE编号 CVE-2006-1848 CNNVD-ID CNNVD-200604-317
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-317
|漏洞详情
LinPHA1.1.0中的stats_view.php存在多个跨站脚本漏洞。这使得远程攻击者可以借助于参数(1)date_from、(2)date_to和(3)date注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:17581
链接:http://www.securityfocus.com/bid/17581
来源:BUGTRAQ
名称:20060417Linpha1.1.0-XSSVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/431242/100/0/threaded
来源:VUPEN
名称:ADV-2006-1396
链接:http://www.frsirt.com/english/advisories/2006/1396
来源:SECUNIA
名称:19679
链接:http://secunia.com/advisories/19679
来源:MISC
链接:http://d4igoro.blogspot.com/2006/04/linpha-xss-vulnerabilities.html
来源:XF
名称:linpha-statsview-xss(25916)
链接:http://xforce.iss.net/xforce/xfdb/25916